### Method

# Clutter AlignConstraint set_align_axis

#### Declaration [src]

    void
    clutter_align_constraint_set_align_axis (
      ClutterAlignConstraint* align,
      ClutterAlignAxis axis
    )

#### Description [src]

Sets the axis to which the alignment refers to.

Sets property | `Clutter.AlignConstraint:align-axis`

#### Parameters

`axis`

  Type: `ClutterAlignAxis`

  The axis to which the alignment refers to.